{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <title>
            Mata Kuliah
        </title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/style2.css' %}">
    </head>

    <body>
        <!-- Navbar -->
        <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark">
            <div class="container-fluid">
                <span class="navbar-brand mb-0 h1">Aswina Mahendra</span>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link" href="{% url 'main:halamanHome'%}">Home</a>
                        <a class="nav-link" href="{% url 'main:verStory1'%}">Story 1</a>
                        <a class="nav-link active" href="{% url 'main:mataKuliah'%}">Mata Kuliah</a>
                    </div>
                </div>
            </div>
        </nav>

        <div>
            <br><br><br>

            <ul style="color: white;">
            {%for matkul in object_list %}
                <li><a href="{% url 'main:mataKuliahDetail' matkul.pk %}">{{ matkul.nama }}</a> - {{ matkul.sks }}</li>
            {% endfor %}
            </ul>   

            <a class="btn btn-primary" href="{% url 'main:mataKuliahForm' %}" role="button">Tambah</a>
        </div>        

        
    </body>
    